{
  config,
  lib,
  pkgs,
  ...
}:

{
  imports = [ ];

  config = {
    me.ares.enable = true;
    me.dolphin.enable = true;
    me.dont_use_substituters.enable = true;
    me.duckstation.enable = true;
    me.graphical = true;
    me.optimizations.enable = true;
    me.pcsx2.enable = true;
    me.rpcs3.enable = true;
    me.ryujinx.enable = true;
    me.ship2harkinian.enable = true;
    me.shipwright.enable = true;
    me.sm64ex.enable = true;
    me.spaghettikart.enable = true;
    me.steam_rom_manager.enable = true; # Steam rom manager UI does not render. I think it wants to be in an AppImage.
    me.yuzu.enable = true;
  };
}
